{
  "id": 3355214,
  "name": "Edward Ptacek, appellee, v. H. J. Coleman et al., defendants, on appeal of H. J. Coleman and H. J. Clark, appellants",
  "name_abbreviation": "Ptacek v. Coleman",
  "decision_date": "1935-04-01",
  "docket_number": "Gen. No. 37,866",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 316,
    "ocr_confidence": 0.51,
    "sha256": "e586e8ced02faab1c6ec8e1e6e22dc05fdf676c1ab2f8fe75abf5774e7cb9b24",
    "simhash": "1:49c942a693e12d28",
    "word_count": 53
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward Ptacek, appellee, v. H. J. Coleman et al., defendants, on appeal of H. J. Coleman and H. J. Clark, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matehett\ndelivered the opinion of the eourt.",
        "type": "majority",
        "author": "Mr. Justice Matehett"
      }
    ],
    "attorneys": [
      "Harry A. Biossat, for appellants. R. B. Salmon, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edward Ptacek, appellee, v. H. J. Coleman et al., defendants, on appeal of H. J. Coleman and H. J. Clark, appellants.\nGen. No. 37,866.\nOpinion filed April 1, 1935.\nRehearing denied April 15, 1935.\nHarry A. Biossat, for appellants. R. B. Salmon, for appellee."
  },
  "file_name": "0639-03",
  "first_page_order": 673,
  "last_page_order": 673
}
